### File

`packages/eui/packages/components-next/src/lib/shared/eui-common-header/common-header.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `eui-common-header`
styleUrls | `./styles/_index.scss`
templateUrl | `./common-header.component.html`

### Index

###### Inputs
isCollapsed isHighlighted label subLabel
###### HostBindings
class

### Constructor

`constructor()`

### Inputs

isCollapsed
Default value : `false`

isHighlighted
Default value : `false`

label

subLabel

### HostBindings

class

# result-matching ""

# No results matching ""